﻿<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pedidos</title>
    <link rel="stylesheet" type="text/css"  href="css/estilo_pedidos.css" />
    <link rel="icon" href="imagens/Logo/logo_icone.png" />

  </head>
  <body>
    <div id="container"><!-- Início Container-->

      <div class="topo"><!-- Início Topo-->
 
        <div class="topo-superior"></div>
 
          <!-- Logo-->
 
        <div class=" logo">
       <a  href="home.html"><img src="imagens/Logo/logo rosa claro.png"></a>
       </div>

       <div class="img-topo-carrinho">
             <img src="Imagens/Icones/compra-segura.png" alt="">
       </div>
     </div>

 </div>

 
 </div><!-- Fim Topo-->
 <main>
  <div class="links">
  <a href="index.html">mundodoscachos.com </a> > <a href="pedidos.html"> Meus pedidos</a>
</div>
  <div class="page-title">Meus pedidos</div>
  <div class="content">
    <section>
      <table >
        <tr class="topo-tabela" >
        <td>Pedido: 265899197</td>
        <td>Data: 04/04/2023 às 10:45</td>
      </tr>

      <tr class="situacao">
        <td class="situacao-andamento">Status da entrega:Em Andamento</td>
        <td style="text-align: right;" class="situacao-entregue">
          <img  src="Imagens/Icones/calendario.png">   
          <p> Chegará até 20/04/2023</p></td>
        
      </tr>
      <tr>
        <td colspan="2" class="td-margem" >
        
              <div class="progress-bar">
                <div class="step active"></div>
                <div class="step active"></div>
                <div class="step active"></div>
                <div class="step active"></div>
                <div class="step"></div>
                <div class="step"></div>
               
              </div>
            
      </td>
        </tr>
        
        
          <tr>
            <td colspan="2" >Produto:</td>
            </tr>
            <tr>
              <td colspan="2" >
                <div class="product">
                <img style="width: 15%;" src="Imagens/produtos/mascara_02.jpg" alt="" />
                <div class="info">
                  <div class="name">Creme de hidratação -Salon Line</div>
                  <div class="category">R$ 49,97 - 2 unidades - Código do item: 265899197</div>
                </div>
              </div></td>
              </tr>

            <tr class="botoes-informacoes">
              <td class="td-margem" colspan="2">
                <button ><a href="https://wa.me/5511988289601"><img class="botao-1" src="Imagens/Icones/whats.png">Preciso de atendimento</button>
                <button ><a  href="#openModal-historico">Histórico de entrega</a></button>
                <button ><a  href="documentos/notafilcal.pdf" target="iframe_download">Nota fiscal</a></button>
              </td>
              </tr>
     
      
      </table>

      <table >
        <tr class="topo-tabela" >
        <td>Pedido: 365899197</td>
        <td>Data: 10/04/2023 às 12:45</td>
      </tr>

      <tr class="situacao">
        <td class="situacao-andamento">Status da entrega:Em Andamento</td>
        <td style="text-align: right;" class="situacao-entregue">
          <img  src="Imagens/Icones/calendario.png">   
          <p> Chegará até 01/05/2023</p></td>
        
      </tr>
      <tr>
        <td class="td-margem" colspan="2" >
        
              <div  class="progress-bar">
                <div class="step active"></div>
                <div class="step active"></div>
                <div class="step active"></div>
                <div class="step"></div>
                <div class="step"></div>
                <div class="step"></div>
               
              </div>
            
      </td>
        </tr>
        
        
          <tr>
            <td colspan="2" >Produto:</td>
            </tr>
            <tr>
              <td colspan="2" >
                <div class="product">
                <img style="width: 15%;" src="Imagens/produtos/creme_01 .jpg" alt="" />
                <div class="info">
                  <div class="name">Creme de pentear - Skala</div>
                  <div class="category">R$ 28,56 - 3 unidades - Código do item: 365899197</div>
                </div>
              </div></td>
              </tr>

            <tr class="botoes-informacoes">
              <td class="td-margem" colspan="2">
                <button ><a  href="https://wa.me/5511988289601"><img class="botao-1" src="Imagens/Icones/whats.png">Preciso de atendimento</a></button>
                <button ><a  href="#openModal-historico2">Histórico de entrega</a></button>
                <button ><a  href="documentos/notafilcal.pdf" target="iframe_download">Nota fiscal</a></button>
              </td>
              </tr>
     
      
      </table>

      
    </section>
   
  </div>
</main>

<!-- Popup produto 1-->

<div id="popup-historico">
  <div id="openModal-historico2" class="modalDialog">
      <div>
          <a href="#close"  title="Close" class="close">X</a>
          <div class="form-popup"  id="myForm">
     
     <form class="form-container">
  <br>
  <h2 style="color: #c02455;">Histórico completo</h2>

      
  <table class="hisorico">
    <tr>
    <td >
      <img class="tempo" src="Imagens/Icones/calendario.png">   
      <p class="situacao-entregue" > Chegará até 01/05/2023</p></td>
  </tr>
 

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>02/04/2023 às 20:06</strong></p><br><br>
      <p ><strong> Pedido em rota de entrega </strong></p>
       <p class="informacao">Seu pedido está na última etapa do percurso.</p>
      </td>
  </tr>

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>18/04/2023 às 10:05</strong></p><br><br>
      <p ><strong> Nota fiscal emitida </strong></p>
       <p class="informacao">Para visualizar a nota fiscal do pedido, é só clicar no botão "Nota fiscal".</p>
      </td>
  </tr>

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>17/04/2023 às 07:015</strong></p><br><br>
      <p ><strong>Produto em separação </strong></p>
       <p class="informacao">O seu pedido está sendo preparado para envio.</p>
      </td>
  </tr>

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>17/04/2023 às 06:20</strong></p><br><br>
      <p ><strong> Pagamento aprovado! </strong></p>
       <p class="informacao">Em breve estaremos preparando seu pedido para o envio.</p>
      </td>
  </tr>
  </table>
    

  
    
     </form>
   
   <script>
   function openForm() {
     document.getElementById("myForm").style.display = "block";
   }
   
   function closeForm() {
     document.getElementById("myForm").style.display = "none";
   }
   </script>
  </div>
      </div>
  </div>
  </div>


  <!-- Popup produto 1-->

<div id="popup-historico">
  <div id="openModal-historico" class="modalDialog">
      <div>
          <a href="#close"  title="Close" class="close">X</a>
          <div class="form-popup"  id="myForm">
     
     <form class="form-container">
  <br>
  <h2 style="color: #c02455;">Histórico completo</h2>

      
  <table class="hisorico">
    <tr>
    <td >
      <img class="tempo" src="Imagens/Icones/calendario.png">   
      <p class="situacao-entregue" > Chegará até 20/04/2023</p></td>
  </tr>
 

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>19/04/2023 às 20:06</strong></p><br><br>
      <p ><strong> Pedido em rota de entrega </strong></p>
       <p class="informacao">Seu pedido está na última etapa do percurso.</p>
      </td>
  </tr>

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>18/04/2023 às 10:05</strong></p><br><br>
      <p ><strong> Nota fiscal emitida </strong></p>
       <p class="informacao">Para visualizar a nota fiscal do pedido, é só clicar no botão "Nota fiscal".</p>
      </td>
  </tr>

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>17/04/2023 às 07:015</strong></p><br><br>
      <p ><strong>Produto em separação </strong></p>
       <p class="informacao">O seu pedido está sendo preparado para envio.</p>
      </td>
  </tr>

  <tr>
    <td style="text-align: right;">
      <img class="confirmacao"  src="Imagens/Icones/confirmacao.png">
      <p><strong>17/04/2023 às 06:20</strong></p><br><br>
      <p ><strong> Pagamento aprovado! </strong></p>
       <p class="informacao">Em breve estaremos preparando seu pedido para o envio.</p>
      </td>
  </tr>
  </table>
    

  
    
     </form>
   
   <script>
   function openForm() {
     document.getElementById("myForm").style.display = "block";
   }
   
   function closeForm() {
     document.getElementById("myForm").style.display = "none";
   }
   </script>
  </div>
      </div>
  </div>
  </div>



<!-- Rodapé-->
<footer class="footer-rodape">


  <!-- Atndimento-->
  <div class="conteudo">
    <div class="contato">
      <h2>Atendimento</h2><br>
      <p><img src="imagens/Icones/telefone.png">Tel. +55 11 4002-8922</p>
      <p><img src="imagens/Icones/emal.png"> mundodoscachos@gmail.com</p>
      <p>Atendimento de Segunda a Sexta das 8h às 17h30</p>
    </div>
  
    </div>
  
      <!-- Contato-->
  
        <div class="conteudo" >
          <div class="cartoes">
            <h2>Aceitamos</h2><br>
            <img src="imagens/Icones/cartões.png">
         </div>
        </div>
  
           <!-- segurança-->
  
        <div class="conteudo">
          <div class="seguranca">
            <h2>Segurança</h2><br>
              <img src="imagens/Icones/ico-lojaprotegida.png">
               </div>
  
             </div>
  
             
    <!-- Copyright-->
  
     </footer>
  
        <div id="container-rodape" style="clear: both;">
           <div id="rodape">
              <hr><br>
              Copyright &copy; Mundo dos Cachos
           </div>
     </div>
     
  
</body>
</html>

 

 
 
 </div><!-- Fim Container-->
 
 
    